1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

update mysql

Discussion in 'Plesk 9.x for Linux Issues, Fixes, How-To' started by D3nnis3n, Jul 7, 2009.

  1. D3nnis3n

    D3nnis3n Regular Pleskian

    27
     
    Joined:
    May 12, 2008
    Messages:
    125
    Likes Received:
    1
    Hello,
    my System is running openSuSE 10.3 and Plesk 9.2.1.
    At the Moment i'm using MySQL 5.0.45, but i want to upgrade to the 5.1.x row.
    How can i do that? If i just upgrade it in YaST, Plesk is not working anymore,
    because of failing MySQL-Connection. But upgrading in the 5.0.x row worked as that.
    So i could update from MySQL 5.0.45 to 5.0.67 without any problems.
    Unfortunatley there are no repositories for that Versions, so i want to upgrade to the new stabel version.
     
  2. D3nnis3n

    D3nnis3n Regular Pleskian

    27
     
    Joined:
    May 12, 2008
    Messages:
    125
    Likes Received:
    1
    Noone ever tried this, or can help me?
     
  3. 105547111

    105547111 Silver Pleskian

    32
    30%
    Joined:
    Jul 13, 2006
    Messages:
    643
    Likes Received:
    2
    I built my own rpm 5.1.35 works perfectly no problem at all.
     
  4. D3nnis3n

    D3nnis3n Regular Pleskian

    27
     
    Joined:
    May 12, 2008
    Messages:
    125
    Likes Received:
    1
    I want to use the one from the offical Repositoriy, because i dont know how to make a own RPM o_O
    Is there something Special, i have to think over!? Why is it not working? The Libraries are changing, thats may a problem?
     
  5. D3nnis3n

    D3nnis3n Regular Pleskian

    27
     
    Joined:
    May 12, 2008
    Messages:
    125
    Likes Received:
    1
    Bump up thA Thread.
     
Loading...